fieldLayouts:
  34297bb9-1152-4b01-a610-b834417c780e:
    tabs:
      -
        elements:
          -
            fieldUid: 252c8962-8042-4380-89cf-550ddd7a6226 # Imagem PopUp
            instructions: ''
            label: ''
            required: '1'
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 619ab56b-ed3f-48f0-9131-59657fa5d4ae # Imagem PopUp EN
            instructions: ''
            label: ''
            required: '1'
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 034c1a41-80cb-419c-92b3-faf079a7347d # Imagem PopUp ES
            instructions: ''
            label: ''
            required: '1'
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 96f06ebb-38c6-473c-9946-3fa91af113b6 # Imagem PopUp Mobile
            instructions: ''
            label: ''
            required: '1'
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 58e5e5db-0e26-48bb-8511-cc293a3e72e6 # Imagem PopUp Mobile EN
            instructions: ''
            label: ''
            required: '1'
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 2e4ff3e6-b98d-4f0f-b51f-6c68b92be0ca # Imagem PopUp Mobile ES
            instructions: ''
            label: ''
            required: '1'
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 1d5e6aee-282b-4da7-aa98-1ceaf9688395 # Link Popup
            instructions: ''
            label: ''
            required: '1'
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            id: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\EntryTitleField
            warning: null
            width: 100
        name: Conteúdo
        sortOrder: 1
handle: popup
hasTitleField: false
name: PopUp
section: 58006ecf-25d2-4747-bed8-2dbba7c69e5a # PopUp
sortOrder: 1
titleFormat: '{section.name|raw}'
titleTranslationKeyFormat: null
titleTranslationMethod: site
